/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* encode-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* encode-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* encode-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* encode-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* encode-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* encode-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 900;
  src: url('https://kongressarchiv.aga-kongress.alterstraumatologie-kongress.de/wp-content/themes/salient-child/fonts/encode-sans-v19-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



